# usr(2m)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

usr1 - usr8 - User buffer modes

## SYNOPSIS

usr1-usr8 Mode

1-8 - mode line letters.

## DESCRIPTION

usr1 through usr8 modes have no predefined purpose, they are present to provide the user with the ability to store some buffer state. All of these modes are off by default. For example, the user may wish to have two commands bound to the same key, with another command to toggle which one is currently active.

## NOTES

The toolbar 'Buffer File Info' tool uses usr8 mode to track the status of the buffer, when using this tool the mode should not be used.

## SEE ALSO

Operating Modes, buffer-mode(2), global-mode(2).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>